@charset "utf-8";
/* CSS Document */
/*     REFERENCE     

.primary-colour{
	color:#ff9900;
}
.text-colour{
	color: #5c5c5c;
}
*/










/*LINE 334*/
/*#logo h1{
	position: absolute;
    top: -9999px;
    left: -9999px;
}
.box1 h1.white-text{
	color:white;
	font:bold 14px/28px;
	margin: 0px;
	padding: 0px;
	font-size: 1.5em;
	border-bottom:none;
	 box-shadow: none; 
	-webkit-box-shadow: none;
}
.box1 h2.white-text {
	color: white;
							//font:bold 14px/28px;
	margin: 0px;
	padding: 0px;
	font-size: 1.5em;
}
#container_about h1.orangeText{
	border-bottom: none;
	box-shadow: none;
	-webkit-box-shadow: none;
}
#container_about h2{
	text-decoration: none;
	font-family: 'Open Sans', sans-serif;
	margin: 0px;
	padding: 0px;
	display: block;
	-webkit-margin-before: 1em;
	-webkit-margin-after: 1em;
	-webkit-margin-start: 0px;
	-webkit-margin-end: 0px;
	font-size:1em;
	font-weight:normal;
	color:#000;
}



*/


/*modified CSS*/
/*Removed styles*/
/*.enentreadmoe {
	float: left;
}*/






/* ###########  MODIFIED CSS ############ */

/* ======== COMMON =========== */
.icon0, .icon1, .icon2, .icon3, .icon4{	
	background-repeat: no-repeat;
	background-position: left;
}
.icon0 {
	background-image: url(../images/al-nasr-leisureland-360-view.png);
}
.icon1 {
	background-image: url(../images/kids-summer-camp-at-al-nasr-leisureland.png);
}
.icon2 {
	background-image: url(../images/ramadan-nights.gif);
}
.icon3 {
	background-image: url(../images/sports-coachin.png);
}
.icon4 {
	background-image: url(../images/admission-charges.png);
}
/* INDEX PAGE */
#firstSection h2, #seconSection h2 {
color: #FFF;
font-size: 1em;
font-weight: normal;
}
.box1 h1.white-text {
color: white;
font: bold 14px/28px;
margin: 0px;
padding: 0px;
font-size: 1.5em;
border-bottom: none;
box-shadow: none;
-webkit-box-shadow: none;
}
h1{
	border-bottom: none;
	color: #312917;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-ms-box-shadow: none;
	-o-box-shadow: none;
	box-shadow: none;
}

/*  ABOUT   */
#container_about h1{
	 margin-bottom: 0px; 
}
#container_about h2{
	color: #5c5c5c;
	color: #636363;
	font-family: 'Open Sans', sans-serif;
	font-size:16px;
	font-weight:normal;
	margin:20px 0px 5px 0px;
}
/*  MEMBERSHIP   */
#container_member .left_membership h1{
	font-size: 27px;
	text-transform: uppercase;
	margin-bottom: 30px;
}
/* ENTERTAINMENT Page      */
.food-tab-pra-mod{
	padding: 20px 30px 30px 30px;
}
.food_tab_pra a{
	color:#ff9900;
}
.food_tab_pra a img{
	position:relative;
	top: 5px;
}
.food_tab_pra h2 a{
	color:#000;
	font-size:18px;
}
/* EVENTS Page      */
.Inner_Content h1 {
	font-size: 27px;
	text-transform: uppercase;
	margin-bottom: 30px;
}
.event_place h2{
	clear:both;
	display:block;
}
.event_place h2{
	font-size: 19px;
	font-weight: bold;
	margin-bottom: 10px;
	text-transform:none;
	clear:both;
	display:block;
}
.enentreadmoe {
	/*float: left;*/
	margin-top: 0px; 
}
.event_panel_img {
	padding: 0px;
}

/* EVENTS DETAILED */
.event_main {
	position:relative;
}


.back-button{
	position:absolute;
	right: 20px;
	top: -52px;
	padding:10px;
	background-color:#F90;
	color:#FFF;
}

/* ###########  NEW CSS ############ */
/*   Change the text selection Colour   */
::selection {
  background: #ff9900; /* WebKit/Blink Browsers */
  color:#FFF;
}
::-moz-selection {
  background: #ff9900; /* Gecko Browsers */
  color:#FFF;
}
/*a:hover{
	color:#0003FF;
}*/
h1, h2, h3, h4, h5, h6{
	color:#ff9900;
}
h1.book-onine{
	text-align:center;
}
h2.date{
	font-size:20px;
	text-align:center;
}
h2.date span{
	font-weight:normal;
	font-size:15px;
	color:#955900;
}
h1, h1.orangeText{
	font-size: 27px;
	text-transform:uppercase;
}
#logo h1{
	position: absolute;
    top: -9999px;
    left: -9999px;
}
/* EVENTS Page */
.event-venue{
	color:#50545a;
	clear:both;
}
.relat-top{
	position:relative;
	bottom:40px;
}
.virtual-tour-st{
	float:right;
	width:150px;
}
.food_tab_pra{
	padding:20px;
}
#warper_food .food_tab_pra{
	padding:20px;
}
.en_inner_menu ul li h2{
	font-size: 14px;
	-webkit-margin-before: 14px;
	-webkit-margin-after: 14px;
	-webkit-margin-start: 0px;
	-webkit-margin-end: 0px;
	font-weight:normal;
	padding:0px;
	margin:0px;
}
.en_inner_menu ul li h2 a{
	text-decoration: none;
	color: #231f35;
	font-size: 14px;
	margin: 0px;
	padding: 0px;
	text-transform:none;
}
form.booking-date{
}
form.booking-date img{
	position:relative;
	top:8px;
}
.accountmenu h2 {
	font-size: 18px;
	color: #004372;
	margin:0px;
	padding:0px;
	margin-top: 10px;
}
.add-pad{
	padding:20px;
}
.left_booking{
	/*padding:15px;*/
}
.right_booking .bookingform h1 {
	background-color: #ff9900;
	height: 35px;
	background-image: url(../images/icon_book.png);
	background-repeat: no-repeat;
	background-position: 24px 14px;
	padding-top: 19px;
	padding-left: 63px;
	font-size: 19px;
	color: #FFF;
	margin-bottom: 0px; 
}
#container-sitemap{
	width: 976px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	padding: 20px;
	background:#FFF;
	margin-top:0;
}
ul.site-map{
	margin:20px 40px;
}
ul.site-map li{
	margin-left:30px;
}
/* ###########  INLINE CSS ############ */